body{
    line-height: 1.5;
    color:#000;
    font-family: 'Roboto', sans-serif ;
    font-size: 16px;
}
.text-purple{
   color:#8c52ff;
}
.nav-link:hover,.nav-link.active{
    color: #8c52ff !important;
}
.header-banner{
    max-height: 450px;
    overflow: hidden;
}
.block-title{
    position: relative;
}
.block-title::after{
    content:"";
    position:absolute;
    bottom:0px;
    height: 3px;
    width: 70%;
    left:0px;
    background: #8c52ff;
}
.wpforms-submit{
    background: #8c52ff !important;
    font-weight:bold;
    color:#fff !important;
    border-radius: 8px !important;
}
button:focus{
    outline: none !important;
}